Issues by maintainer for 3.20-community

Maintainer Source package Version Vulnerability NVD severity
Leonardo Arena <rnalrd@alpinelinux.org> sniproxy 0.6.1-r0 CVE-2023-25076 high